Unanswered question

Can we use the certificate 5.1 for Neoload 5.2 ?

Hello,

I use Neoload 5.2, and I want to record a virtual user, but I have an issue with Neoload root certificate, I installed the version 5.1 that I found in : user\AppData\Roaming\Neotys\NeoLoad\v5.2\conf, but it does not solve the problem.

Is that because I used the certificate v 5.1 for Neoload 5.2 ?

Lynda K.
Lynda K.

Lynda K.

Level
0
14 / 100
points

Answers

Joe N.
Joe N.

Joe N.

Level
0
25 / 100
points

Hi,

Did you ever get an answer to this issue? We are having the same problem on NeoLoad 5.2.4.

Thanks

If you are only using 5.2.xx you can re-generate a new root certificate.

Go inside that user\AppData\Roaming\Neotys\NeoLoad\v5.2\conf folder. Remove the Root certificate file and restart NeoLoad.

That should re-create a new Root certificate.

Remove the existing NeoLoad certificate from your browser and load the newly created one under the Root Certification Authority store.